body {
  color: #FFFFFF;
  background-image: url(../arlesimages/narko_background.jpg);
}

a:link {color: #00FF00;}

a:visited {color: #993300;}

a:active {color: #00FF00;}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.navigationdisabledtext {
  font-family: Arial, Helvetica, sans-serif;
  color: #CCCCCC;
}

.imagetitle {
  font-family: Arial, Helvetica, sans-serif;
}